<?php
$z[0]=Array("field","过桥丁贵鱼,过桥丁贵鱼介绍,顺德",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","过桥丁贵鱼 说实话，西江鱼这个名字还是第一次听说，是广东省内西江中产的鱼，有很多品种，做法也不尽相同。 天水怡阁首推的是过桥丁贵鱼，该是顺德的名菜。丁贵鱼是西江鱼的一种，有些生僻，过桥的做法则再熟悉不过了，用火腿、柴鸡、干贝、飞龙等材料吊汤，",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","过桥丁贵鱼_顺德特产过桥丁贵鱼",359,426);
$z[2][4]['name']="title";
$z[3]=Array("field","",428,467);
$z[3][4]['name']="writer";
$z[4]=Array("field","",469,508);
$z[4][4]['name']="source";
$z[5]=Array("field","",510,550);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　过桥丁贵鱼\n</p><p>　　　　说实话，西江鱼这个名字还是第一次听说，是省内西江中产的鱼，有很多品种，做法也不尽相同。\n</p><p>　　　　怡阁首推的是过桥丁贵鱼，该是的名菜。丁贵鱼是西江鱼的一种，有些生僻，过桥的做法则再熟悉不过了，用火腿、柴鸡、干贝、飞龙等材料吊汤，至少熬煮三个小时，把丁贵鱼切片，配上豆</a>腐、等辅料，用滚热的汤将生鱼片烫熟，鱼片、豆腐同样的嫩滑爽口，不分伯仲。",552,963);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140618/140302RK2L30-29500.gif",965,1050);
$z[7][4]['name']="litpic";

?>